## spe 0.8.4.h

=== debian/changelog ===
spe (0.8.4.h-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Depend on wxglade instead of python-wxglade. Closes: #813552.

 -- Matthias Klose <doko@debian.org>  Mon, 22 Feb 2016 10:33:12 +0100

spe (0.8.4.h-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update for wxPython 3.0 (Closes: #758940):
    + New patch: wxpython3.0.patch

 -- Olly Betts <olly@survex.com>  Sun, 31 Aug 2014 23:42:19 +0000

spe (0.8.4.h-3) unstable; urgency=low

  * Team upload.

  [ Emilio Pozuelo Monfort ]
  * debian/control:
    - Remove myself from Uploaders.

  [ Ryan Kavanagh ]
  * Switch from dh_pycentral to dh_python2 (Closes: #617068)
    - Bump python build-depends version to (>= 2.6.6-3~)
    - Drop build-depends on python-cnetral
    - Remove X{S,B}-Python-Version lines
    - Update debian/rules accordingly
  * Bump standards version to 3.9.2, no changes required
  * Added missing build-arch and build-indep targets to rules

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 07 Jul 2013 14:28:27 +0200

spe (0.8.4.h-2) unstable; urgency=low

  * debian/control:
    - Update my email address.
    - Bump Standards-Version to 3.8.4, no changes needed.
    - Wrap build-depends and depends.
    - Let spe depend on ${misc:Depends}.
    - Point to viewsvn in Vcs-Browser.
  * debian/rules:
    - Stop calling dh_desktop, it's a no-op now.
    - Pass --install-scripts=/usr/bin to setup.py to fix FTBFS with
      python2.6. Thanks Piotr Ożarowski. Closes: #533836.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 05 Mar 2010 20:46:04 +0100

spe (0.8.4.h-1) unstable; urgency=low

  * New upstream release, from the upstream spe-0.8.4.h-wx2.6.1.0.tar.gz
    tarball
  * Added python-wxtools to Suggests because XRCed is now optional
  * Corrected python-wxgtk dependencies so that 2.8 is preferred
  * Dropped python-profiler in Suggests as spe no longer supports profiling

 -- Stani M <spe.stani.be@gmail.com>  Tue, 08 Apr 2008 13:05:12 +0200

spe (0.8.4.f-1) unstable; urgency=low

  [ Stani M ]
  * New upstream release, from the upstream SPE-0.8.4.f-wx2.6.1.0.tar.gz
    tarball (Closes LP: #200439, #202481, #207024)

  [ Emilio Pozuelo Monfort ]
  * Add Stani to Uploaders.

 -- Stani M <spe.stani.be@gmail.com>  Sat, 05 Apr 2008 19:20:57 +0200

spe (0.8.4.e-1) unstable; urgency=medium

  [ Stefano Canepa ]
  * New upstream release, from the upstream SPE-0.8.4.e-wx2.6.1.0.tar.gz
    tarball (includes Stefano's setup.py and spe.sgml - Piotr).
  * debian/control:
    - Added docbook-to-man to Build-Depends-Indep.
    - Added myself to Uploaders.
  * debian/rules:
    - Added creation of manpage.

  [ Stani ]
  * Closes LP: #74572, #75893, #86159, #105036, #106666, #204751

  [ Emilio Pozuelo Monfort ]
  * debian/control:
    - New Maintainer, Python Applications Packaging Team.
      Closes: #379374.
    - Added myself to Uploaders.
    - Section -> devel.
    - Require debhelper >= 5.0.51 for dh_icons.
    - Require python-central >= 0.5.6 as required by policy.
    - Depend on winpdb, as we have removed it from the package.
    - Depend on pychecker >= 0.8.17-5 to get pychecker2 too.
    - Move python-doc from Recommends to Suggests, as it's in contrib.
      Closes: #452476.
    - Added Homepage, VCS-Browser and VCS-Svn fields.
    - Conform with Debian Policy 3.7.3
  * debian/compat:
    - Update to 5.
  * debian/menu:
    - Change section according to the new menu layout.
    - Improved title and added longtitle.
    - Use spe.xpm instead of spe.png
  * debian/install:
    - Created, install spe.xpm and spe.desktop from here.
  * debian/links:
    - Created. Move symlinks from rules to here.
    - Symlink docs from /usr/share/doc/spe/.
    - Symlink /usr/bin/spe to /usr/share/spe/_spe/SPE.py
  * debian/spe.xpm
    - Added.
  * debian/spe.desktop:
    - Updated to fit the policy.
  * debian/copyright:
    - Updated Homepage and Website.
    - Updated copyright holder.
  * debian/rules:
    - Call dh_icons as we install a png file in /usr/share/pixmaps.
    - Install the package in /usr/share/spe/_spe. Closes: #401982, #384293.
    - Make SPE.py executable.
    - Move installation of files to spe.install and spe.links.
    - Don't call dh_python and dh_installexamples, we don't need them.
    - Install spe.desktop from spe.install and not here.
    - Call dh_install, dh_link and dh_desktop.
    - The changelog has been moved, so the path is different now.
    - Remove SPE_DEBUG.py. That's a windows launcher.
    - Do nothing on binary-arch target.
    - Fix dh_installchangelog call with a non-repacked tarball.
  * debian/pycompat:
    - Removed, not needed as we don't call dh_python.
  * debian/README.Debian:
    - Removed, issues are fixed now.
  * debian/watch:
    - Updated as spe is now hosted on berlios.

  [ Piotr Ożarowski ]
  * Update debian/rules to match changes in upstream tarball
  * debian/copyright: upstream sources are released under GPL3 now
  * Urgency set to medium as this upload closes: #472033 (pycentral dir is not
    used anymore)

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 25 Mar 2008 22:08:55 +0100

spe (0.8.2a+repack-1) unstable; urgency=medium

  * QA upload.
  * Switch to new Python policy.  Closes: #380958, #383511.
  * debian/README.Debian: Fix typo.
  * debian/copyright: Update FSF address.
  * debian/watch: Add.
  * Remove dh-make templates.
  * Conforms to Standards version 3.7.2.

 -- Matej Vela <vela@debian.org>  Fri, 18 Aug 2006 20:26:55 +0200

spe (0.8.2a+repack-0.1) unstable; urgency=low

  * Non-maintainer upload, with doko's blessing.
  * Just base off the Ubuntu packaging.
  * Remove spurious rm -rf build from debian/rules.
  * Orphan package.

 -- Steve Kowalik <stevenk@debian.org>  Fri, 28 Apr 2006 23:33:30 +1000

spe (0.8.2a-0ubuntu1) dapper; urgency=low

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 19 Feb 2006 19:57:18 +0100


