=== debian/control ===
Source: spe
Section: devel
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Stefano Canepa <sc@linux.it>, Stani M <spe.stani.be@gmail.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 5.0.51),
               python (>= 2.6.6-3~)
Build-Depends-Indep: docbook-to-man
Homepage: http://pythonide.stani.be/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/spe/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/spe/trunk/

Package: spe
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python-wxgtk3.0,
         wxglade,
         kiki,
         winpdb,
         pychecker (>= 0.8.17-5)
Recommends: wx3.0-doc
Suggests: blender (>= 2.35), python-doc, python-wxtools
Description: Stani's Python Editor
 Spe is a Python IDE with auto-indentation, auto completion, call
 tips, syntax coloring, syntax highlighting, UML viewer, class
 explorer, source index, auto todo list, sticky notes, integrated
 pycrust shell, Python file browser, recent file browser, drag&drop,
 context help, ... Special is its Blender support with a Blender 3d
 object browser and its ability to run interactively inside
 blender. Spe ships with wxGlade & XRCed (gui designers), PyChecker
 (source code doctor) and Kiki (regular expression console). Spe is
 extensible with wxGlade.
