=== debian/watch ===
version=3
opts=downloadurlmangle=s/prdownload/download/ \
http://developer.berlios.de/project/showfiles.php?group_id=4161&release_id=14185 \
	http://prdownload.berlios.de/python/spe-(.*)-wx.*\.tar\.gz
