## spe 1.0

=== DESCRIPTION ===
Package: spe
Version: 1.0
Title: Stochastic Proximity Embedding
Author: Rajarshi Guha
Maintainer: Rajarshi Guha <rajarshi@presidency.com>
Description: Implements stochastic proximity embedding as described by
 Agrafiotis et al. in PNAS, 2002, 99, pg 15869 and J. Comput. Chem., 2003,24, pg 1215
License: Free re-distribution for non-commercial purposes.
URL: http://jijo.cjb.net/code/R/index.html
