## spe 1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: spe
-Version: 1.0
+Version: 1.1
 Title: Stochastic Proximity Embedding
 Author: Rajarshi Guha
 Maintainer: Rajarshi Guha <rajarshi@presidency.com>
@@ -7,4 +7,5 @@
  Agrafiotis et al. in PNAS, 2002, 99, pg 15869 and J. Comput. Chem., 2003,24, pg 1215
 License: Free re-distribution for non-commercial purposes.
 URL: http://jijo.cjb.net/code/R/index.html
-
+ZipData: no
+Packaged: Tue Apr  4 08:54:28 2006; rajarshi
